[RESOLU] FlashTool ne fonctionne pas/plus

J

juliencognito

Membre
Inscrit
9 Mars 2017
Messages
2
Points
0
Bonjour à tous (et toutes)
Premier message ici même si j'ai bien utilisé tuto & astuces du forum.

Mon Z3 compact est complètement brické... en raison de flashages sévères, nombreux et désorganisés.
Etat des lieux:

  • Plus du tout de boot: retro-éclairage mais pas d'affichage.
    Plus d'accès à fastboot ni au recovery TWRP
    FlashTool et son flashmode semblent fonctionner: j'arrive à bloquer/débloquer le bootloader,
    Mais le flashage ne fonctionne pas.
Je travaille suis sous gnu/linux Debian mais sous Windows, drivers installés, même combat.
Typiquement, quels que soient les firmwares, le processus de flash donne:
Code:
S'il vous plaît, Connexion ou S'inscrire to view codes content!
Sous windows, le log est le même.

Pour vous, c'est mort?

Merci de votre attention
 
Skelett

Skelett

Moderateur Global
Inscrit
12 Mai 2013
Messages
14 908
Points
113
Re: FlashTool ne fonctionne pas/plus

Salut,

Mort, je ne sais pas, c'est plutôt difficile à dire... Ton appareil ne démarre vraiment plus en flashmode ?

A la vue du log, Flashtool bloque sur le loader.sin. Donc 2 choses : Soit une erreur au niveau des drivers (mais sur 2 OS différents, ça m'étonnerait), soit effectivement, il n'arrive pas à trouver ton appareil dans le mode convenu.
 
J

juliencognito

Membre
Inscrit
9 Mars 2017
Messages
2
Points
0
Re: FlashTool ne fonctionne pas/plus

Salut,

Merci BEAUCOUP de ta réponse attentive.
Au moment où tu me répondais, j'essayais qqchose à tout hasard: utiliser la version anterieure 0.9.18 de flashtool (sous linux) sans trop d'espoir...
Mais mais... ça a fonctionné!

Je l'avais lu mais je n'y croyais tellement pas ;)
Sauvé!

J'espère que ma suée pourra servir à d'autre,
Bien cordialement,

Julien
 
Skelett

Skelett

Moderateur Global
Inscrit
12 Mai 2013
Messages
14 908
Points
113
Re: FlashTool ne fonctionne pas/plus

En effet, c'est inattendu, je ne m'attendais absolument pas que tu me réponde ça :lol:

Mais en y repensant, ça parait logique : La 9.18 supporte jusqu'au Z5 et les versions supérieures sont faites pour supporter les appareils de la gemme X, mais en délaissant complètement la gamme Z :wink:

En tout cas, content que cela refonctionne pour toi, je passe le sujet en résolu :super:
 

Haut Bas